Bug 986903 - [Doc Bug Fix] Add documentation for flush-cache and list-cached-principals management operation in security subsystem in CLI
[Doc Bug Fix] Add documentation for flush-cache and list-cached-principals ma...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity urgent
: ER7
: EAP 6.3.0
Assigned To: David Michael
Russell Dickenson
David Michael
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-22 07:53 EDT by Ondrej Lukas
Modified: 2014-08-14 11:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-28 11:27:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2013-07-22 07:53:38 EDT
Management operations flush-cache and list-cached-principals should be documented in Security Guide. You can use these two commands in CLI to read their descriptions:

/subsystem=security/security-domain=other:read-operation-description(name=flush-cache)
/subsystem=security/security-domain=other:read-operation-description(name=list-cached-principals)
Comment 9 Ondrej Lukas 2014-06-03 05:27:18 EDT
Verification failed in Revision 6.3.0-23. Changes are completely wrong, flush-cache and list-cached-principals are operations related to security domains. They are not physical part of security subsystem or path in CLI command. Use commands mentioned in descripion of this BZ to gain some information about these operations.
Comment 12 Ondrej Lukas 2014-06-11 06:50:03 EDT
Verified on stage in Revision 6.3.0-25.

Note You need to log in before you can comment on or make changes to this bug.